const cats = document.querySelectorAll(".categories a")

cats.forEach(cat => {
    cat.addEventListener("mouseenter", () => {
        cat.classList.add("upscale")
    })

    cat.addEventListener("mouseleave", () => {
        cat.classList.remove("upscale")
    })
})


const heroes = document.querySelectorAll(".hero__icon")

let time = 0

heroes.forEach(hero => {
    setTimeout(() => {
        hero.classList.add("upscale-anim")
    }, time)

    time += 200
})